<?xml version='1.0'?>

<reference anchor='RFC3427'>

<front>
<title>Change Process for the Session Initiation Protocol (SIP)</title>
<author initials='A.' surname='Mankin' fullname='A. Mankin'>
<organization /></author>
<author initials='S.' surname='Bradner' fullname='S. Bradner'>
<organization /></author>
<author initials='R.' surname='Mahy' fullname='R. Mahy'>
<organization /></author>
<author initials='D.' surname='Willis' fullname='D. Willis'>
<organization /></author>
<author initials='J.' surname='Ott' fullname='J. Ott'>
<organization /></author>
<author initials='B.' surname='Rosen' fullname='B. Rosen'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='BCP' value='67' />
<seriesInfo name='RFC' value='3427' />
<format type='TXT' octets='26234' target='ftp://ftp.isi.edu/in-notes/rfc3427.txt' />
</reference>
